$(document).ready(function(){
	/*smooth scrool page*/
			var body = document.body,
				timer;
			window.addEventListener('scroll', function() {
			  clearTimeout(timer);
			  if(!body.classList.contains('disable-hover')) {
				body.classList.add('disable-hover')
			  }
			  
			  timer = setTimeout(function(){
				body.classList.remove('disable-hover')
			  },500);
			}, false);
			/*map fix*/	
			$('.maps_content').click(function () {
				$('.maps_content iframe').css("pointer-events", "auto");
	});
});